/* CSS Document */
#wrapper	{ /*black*/
	width: 968px;
	border: 8px solid #c8c8c7;
	background: #000;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}

#header	{
	background: url(../images/header.jpg);
	height: 150px;
	text-align: center;
	border-bottom: 8px solid #c8c8c7;
}

#content {
background: #000000;
}

#navigation	{
	background: #000;
	width: 198px;
	float: left;
	text-align:left;	
}
#spacer	{
	background: #000;
	width: 2px;
	float: left;
	text-align:left;	
}

#submenu {
color:#FFFFFF
}

#photoarea {
}

#main	{
	background: #FFF;
	width: 738px;
	float: left;
	padding:15px;
}
body {
	color: #333;
	margin: 0;
	font: 90% Verdana, Arial, sans-serif;
	background: #c8c8c7 url('../images/bg.jpg') repeat-x;
	text-align: center; /* ie 5 center fix */
}

#navigation img {
border: 0px;
padding-bottom:2px;
}

#footer	{
background:#c8c8c7;
}

h1 {
	font-size: 130%;
	color: #009de4;
	text-align:left;
}

h2  {
	font-size: 105%;
	text-align:left;
	color: #666;
}
p	{
font-size: 90%;
text-align:left;
}

.centered	{
font-size: 90%;
text-align:center;
}
h4	{
	font-size:70%;
	font-style:italic;
	}
	
ul	{
	text-align:left;
	font-size: 90%;
	}
td, th	{
	text-align:left;
	font-size: 90%;
	}
.red	{
	color:#FF0000
	}

.sub	{	
	font-size: 8pt;
	font-weight: bold;
	color: #000;
	}
	
.header	{
background-color:#AAA;
}

.odd	{
background-color:#DDD;
}

.even	{
background-color:#CCC;
}

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}


#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }